.nav-tabs>li>a, .nav-tabs>li>a:visited, .nav-tabs>li>a:hoover{
  text-decoration: none;
}

#zbozi-table .nav-tabs {
  border-bottom: 1px solid #00bc90;
}

#zbozi-table .nav-tabs>li>a {
  font-weight: 600;
  font-size: 15px;
}

.d-nazev h1 a {
  /* color: darkblue; */
  color: #1c5275;
  font-size: 18px;
  font-weight: 600;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
  color: white;
  background-color: #00bc90;
  border: 1px solid #00bc90;
}

div#addthis{
	position: absolute;
	right: 27px;
	top: 18px;
}

div#addthis a,div#addthis a:visited, div#addthis a:hover, div#addthis span{

	float: left;
	margin-right: 2px;
	padding: 0px;

}

div#addthis a, div#addthis a:visited, div#addthis a:hover{opacity: 0.5;}
div#addthis a:hover{opacity: 1;}

p#znav{
	height: 35px;
}

ul.odkazy{
	margin: 10px 0px;
	padding: 0px;
}

ul.odkazy li{
	float: left;
	width: 25%;
	overflow: hidden;
	list-style: square;
}

.cena-span-karta {
  float: left;
  margin: 7px 5px 0px 0px;
}

.cena-p-karta {
  font-size : 20px;
  /* color: red; */
  color: #ff3333;
  font-weight : bold;
}

.cena-do-kosiku span {
  width: 0px;  
}

.panel-warning {
  border: none;
  background: #F0F0F0;
}

.dostupnost-zb {
  font-size: 12px;
  margin-bottom: 8px;
  padding-left: 15px;
}

.btn-add-cart {
  color: white!important; 
  width: 100%;
  /* font-size: 17px; */
}

.div-historie{
  border: 1px solid #E47911;
  background: white;
  padding: 15px;
  border-radius: 7px;
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
  box-shadow: 0 1px 1px rgba(0,0,0,.05);
}

.cena-nowrap {
  white-space: nowrap;
}

.fa-cart-vlozit {
  float: none;
  font-size: 22px;
}

.img-cashback {
  position: absolute;
  opacity: 0.5;
  left: 0px;
  padding: 0;
  background:transparent;
}

.img-cashback:hover {
  opacity: 1;
}
/*
@media (min-width: 992px) {
.div-zbozi .col-md-6 {
  float: none;
  display: inline-block;
  vertical-align: middle;
  margin-right: -4px;
};
}  */

        .popup {
        	position: absolute;
        	display: none;
        	z-index: 50;
        	border-collapse: collapse;
        }

        .popup td.corner {
        	height: 15px;
        	width: 19px;
        }

        .popup td#topleft { background-image: url(http://st0.lstat.cz/static/bubble-1.jpg); }
        .popup td.top { background-image: url(http://st0.lstat.cz/static/bubble-2.jpg); }
        .popup td#topright { background-image: url(http://st0.lstat.cz/static/bubble-3.jpg); }
        .popup td.left-popup { background-image: url(http://st0.lstat.cz/static/bubble-4.jpg); }
        .popup td.right-popup { background-image: url(http://st0.lstat.cz/static/bubble-5.jpg); }
        .popup td#bottomleft { background-image: url(http://st0.lstat.cz/static/bubble-6.jpg); }
        .popup td.bottom { background-image: url(http://st0.lstat.cz/static/bubble-7.jpg); text-align: center;}
        .popup td.bottom img { display: block; margin: 0 auto; }
        .popup td#bottomright { background-image: url(http://st0.lstat.cz/static/bubble-8.jpg); }

        .popup table.popup-contents {
        	font-size: 12px;
        	line-height: 1.2em;
        	background-color: #fff;
        	color: #666;
        	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", sans-serif;
        	}

        table.popup-contents th {
        	text-align: right;
        	text-transform: lowercase;
        	}

        table.popup-contents td {
        	text-align: left;
        	}